Qt 5.6 | Qt 3D | QML Types | Geometry QML Type

Qt 5.6.3 Reference Documentation

# Geometry QML Type

Import Statement: | import Qt3D.Render 2.0
Instantiates: | QGeometry

- List of all members, including inherited members

## Properties

- boundingVolumeSpecifier : BoundingVolumeSpecifier
- verticesPerPatch : int

## Detailed Description

## Property Documentation

boundingVolumeSpecifier : BoundingVolumeSpecifier

Holds bounding volume specifier.

verticesPerPatch : int

Holds vertices per patch.